/* Main font */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Rancho);
/* 
	Main stylesheet

	1. Basics
	2. Spacings
	3. Header
	4. Teaser
	5. Tagline
	6. Content boxes
	7. Blockquote
	8. Gallery
	9. Newsletter
	10. Footer
	11. Copyright
	
*/

/* 1. Basics */

body {
  font: 13px/1.5 'Droid Sans', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color:#1F1F1F;
}

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

#main-container {
	background:#efefef;
	min-height:800px;
	margin-top:25px;
	margin-bottom:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-o-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-ms-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	width:1200px;
	margin: 25px auto;
}

/* 2. Spacings */

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

.spacer {
	display:block;
	float:left;
	clear:both;
	width:100%;
	margin:20px 0
}

a {text-decoration:none}
.btn {font-weight:bold}

.clear {
	clear:both;
	height:0;
	margin:0;
	font-size: 1px;
	line-height: 0
}

/* 3. Header */

header {
	min-height:120px;
	background:#4d7f0c;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0
}

#logo {
	float:left;
	margin: 0 0 0 28px;
	padding: 9px 0 0 0
}

#slogan {
	color: #FFFFFF;
    font-size: 24px;
    font-style: italic;
    padding-top: 20px;
	text-align: center;
}

#skip {
	color: #FFFFFF;
    font-size: 35px;
    font-weight: bold;
    padding-left: 15px;
}

#mobile {
	font-size: 35px;
	float:right;
	color: #fff;
	margin-top: 15px;
}

#mobile2 {
	font-size: 15px;
	float: right;
	color: #fff;
}

#trucktext {
	font-size: 30px;
	color: #1F1F1F;
	font-weight: bold;
	padding-top: 60px;
	padding-left: 85px;
}

#trucktext2 {
	color: #1F1F1F;
	font-size: 24px;
	padding-left: 40px;
}

#truckpic {
	padding-top: 30px;
}

#drop {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	padding-left: 150px;
}

#fill {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}

#remove {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	padding-right: 140px;
}

#site-title {
	padding: 31px 0 0 0;
	margin: 0 28px 0 0
}

#site-title h2 {
	float:right;
	font-size:14px;
	font-weight:normal;
	color:#888888
}

#navigation {
	float:right;
	margin-right:35px;
	margin-top:46px
}

#navigation a {
	font-size:15px
}

#navigation ul ul {
	list-style:none;
	margin:0
}

#navigation ul ul li {
	margin:0 0 3px 0
}

#navigation ul ul li a {
	font-size:13px
}

/* 4. Teaser */

#teaser {
	min-height:460px;
	position:relative;
}

.page #teaser {
	min-height:100px
}

.parallaxslider #teaser-content {
	padding: 0;
}

.parallaxslider #teaser {
	min-height: 420px;
	margin-top: -15px
}

.parallaxslider #tagline {
	padding-top: 12px
}

.page-title {
	margin: 0;
	color: white;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
	position: relative;
	z-index: 5;
	padding: 30px 0 0 30px;
	letter-spacing:-2px;
	font-size:35px
}

#content {
	padding:50px 0;
	position: relative;
	z-index: 1
}

.post {
	margin-bottom:50px
}

.post-title {
	line-height:32px
}

.excerpt {
	margin-bottom:20px
}

.meta {
	font-size:11px
}

#content-inner {
	padding-left:35px
}

#sidebar-inner {
	padding-right:35px
}

.widget {
	margin-bottom:50px
}

.tagcloud a {
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px!important;
	margin-bottom:10px
}

.tagcloud a {
	margin-left:20px;
	padding:0 10px 0 12px;
	color:#fff;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;	
} 

.tagcloud a:before {
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #d9d9d9 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
}

.tagcloud a:after {
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 2px #111;
	-webkit-box-shadow:-1px -1px 2px #111;
	box-shadow:-1px -1px 2px #111;
}

.tagcloud a:hover{background:#555;}	
.tagcloud a:hover:before{border-color:transparent #555 transparent transparent;}

#teaser-content {
	position:relative;
	padding:65px 50px 25px 50px;
	z-index:1
}

.imageslider #teaser-content {
	padding: 55px 50px 75px 50px
}

.glow {
	height:394px;
	width:935px;
	position:absolute;
	background:url(../images/glow.png) no-repeat;
	left:10%;
	z-index:0
}

#phone {
	float:left;
	height:327px;
	width:639px
}

#teaser-right {
	float:right;
	margin-top:32px;
	width:38%;
	color:#fff;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4)
}

#teaser-right h2 {
	font-weight:normal;
	letter-spacing:-2px
}

#teaser-right h2 b {
	color:#fff
}

#teaser-right .btn {
	margin-right:10px
}

#teaser-right p {
	margin-bottom:20px
}

/* 5. Tagline */

#tagline {
	min-height:95px;
	background:#1f1f1f;
	text-align:center
}

#tagline h1, #tagline h2, #tagline h3, #tagline h4, #tagline h5, #tagline h6 {
	margin:0;
	color:#b5b5b5;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
	font-weight:normal
}

#tagline h1 b, #tagline h2 b, #tagline h3 b, #tagline h4 b, #tagline h5 b, #tagline h6 b {
	font-weight:bold;
	color:#fff;
	letter-spacing:-1px
}

#tagline h3 {
	padding:25px 0 0 0
}

#tagline p {
	color:#b5b5b5
}

#zig-zag {
	height: 11px;
	background: url(../images/zigzag.png) repeat-x;
	float: left;
	width: 100%;
	margin-top: -10px
}

/* 6. Content boxes */

#content-boxes {/*text-align:center;*/margin-top:35px;margin-left: 12px}

.content-box {
	padding: 15px;
	width: 240px!important
}

#content-boxes h3 {
	color:#0f0f0f;
	font-size:18px;
	font-weight:normal;
	margin-bottom:0px
}

#content-boxes p {
	font-size:13px
}

.icons-48 {
	width:48px;
	height:48px;
	margin-bottom: -12px
}

/* 7. Blockquote */

#blockquote {
	background:#e8e8e8
}

#blockquote {
	text-align:center;
	width:100%;
	margin:25px 0!important;
	padding:25px 0!important;
	border:0!important
}

#blockquote p {
	font-family:Rancho, cursive;
	font-size:48px!important;
	line-height:50px!important;
	color:#0f0f0f;
	margin-top:0!important;
	margin-bottom:0!important
}

#blockquote cite {
	font-size:12px!important
}

/* 8. Gallery */

#gallery {
	text-align:center;
	margin:35px 0
}

#gallery .thumbnails,#gallery .thumbnail {
	margin:0;
	padding:0
}

#gallery li {
	margin:0 24px 15px 0;
	float:none!important;
	display:inline-block
}

#gallery li img {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px
}

.last {
	margin-right:0!important
}

/* 9. Newsletter */

#newsletter {
	min-height: 100px;
	background: #1F1F1F;
	border-bottom: 1px solid #282828;
	display: block;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 1
}

#newsletter-title {
	float:left;
	font-family:Rancho, cursive;
	font-size: 46px;
	color:#fff;
	margin-top: 16px;
	margin-left: 40px
}

#newsletter-form {
	float:right;
	margin-top:25px;
	margin-right:40px
}

#newsletter-form input {
	width: 240px;
	height: 40px;
	margin-right: 10px;
	color: #B5B5B5;
	font-weight: normal;
	font-size: 20px;
	padding-left: 20px
}

#newsletter-form .btn {
	width: 125px!important;
	height: 50px;
	margin-right: 0;
	margin-top: -9px;
	color:#333;
	font-weight:bold;
	font-size:16px
}

/* 10. Footer */

#footer {
	min-height:375px;
	position:relative;
	padding-bottom:25px;
	color:#fff;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4)
}

#footer a {
	color:#ccc;
	text-decoration:none
}

#footer .btn {
	font-weight:bold
}

#footer .btn:hover {
	text-decoration:none
}

#footer a:hover {
	text-decoration:underline
}

#footer h4 {
	color:#fff;
	font-size:24px;
	margin-bottom:25px
}

#footer-boxes {
	margin-left: 22px;
	z-index:1;
	position:relative;
	padding-top: 40px
}

#contact_form {
	background:#272727;
	border-top:1px solid #333;
	border-bottom:1px solid #191919;
	border-right:1px solid #212121;
	border-left:1px solid #212121;
	padding:15px 15px 0 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px
}

#contact_form textarea, #contact_form input {
	border:1px solid #222
}

#contact_form input {
	width:96%;
	height:30px
}

#contact_form textarea {
	width:96%;
	height:100px;
	margin-bottom:15px
}

#contact_form label {
	font-size:12px;
	cursor:pointer
}

#contact_form .btn {
	width:100px;
	height:40px;
	font-weight:bold;
	text-transform:capitalize;
	font-size:16px;
	float:right
}

input.error, textarea.error {
	background: #FF8A8A!important;
	border: 1px solid #FF4F4F!important;
	color: white!important
}

.captcha-container {
  margin:4px 0 10px 0;
  float:left;
  display:block;
  width:59%
}

#contact_form label.error {
	font-size: 11px;
	font-style:italic
}

.captcha-container span {
  display: block;
  font-size: 12px;
  margin: 0 0 3px;
  float:left;
  line-height:36px
}

#captcha {
	width:45px!important;
	margin-top: -4px;
	margin-left: 8px
}

.tweet_list {
	list-style:none;
	margin:0;
	padding:0
}

.tweet_list li {
	margin:0 0 30px 0;
	padding:0;
	text-align:left
}

.tweet_avatar {
	float: left;
	margin-right: 10px
}

.footer-box .btn {color:#333!important}

#about-padding {
	padding-right:15px
}

/* 11. Copyright */

#copyright {
	min-height:70px;
	background:#1f1f1f;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
}

.copy-text {
	margin: 0;
	padding-top: 26px;
	float: left;
	padding-left: 23px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
	color: #ccc;
}

.copy-text a {
	color:#fff
}

.copy-text a:hover {
	color:#aaa
}

#social-icons {
	list-style:none;
	margin:0;
	padding:18px 10px 0 0;
	float:right
}

#social-icons li {
	float:left;
	margin:0 10px 0 0
}

#social-icons li a:hover {
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}

#totop {
	bottom:35px;
	right:35px;
	position:fixed;
	z-index:9999;
	visibility:hidden
}

.tooltip {
	margin-top:-8px!important
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 27px 0 0 112px; position: relative; zoom: 1;width:415px;height:275px;}
.imageslider .flexslider {
	margin: 0 auto;
	position: relative;
	zoom: 1;
	width:100%;
	height:auto;
	border: 5px solid white;
	box-shadow:0px 0px 0;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
	-ms-box-shadow: 0px 0px 7px rgba(0,0,0,0.6)
}
.flexslider li {margin: 0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -12px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 14px; text-align: center;}
.imageslider .flex-control-nav {width: 100%; position: absolute; bottom:-40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* Columns
----------------------------------------------------------------------------------------------------*/

.half, .half-last {float:left;width:47%;margin:0px 0;margin-right:6%;}
.half-last {margin-right:0}

.third, .third-last {float:left;width:29%;margin:0px 0;margin-right:6%;}
.third-last {margin-right:0}

.fourth, .fourth-last {float:left;width:20%;margin:0px 0;margin-right:6%;}
.fourth-last {margin-right:0}

.maintext {float:left;width:20%;margin:0px 0;margin-right:6%;}
.maintext-last {margin-right:0; width: 80%; min-height: 360px;}

.spacer {
	width:100%;
	display:block;
	clear:both;
	height:50px
}

.break-title{
	font-size: 12px;
	text-transform: uppercase;
	clear: both;
	display: block;
	width: 100%;
	border-bottom: 1px dotted #CCC;
	margin: 50px 0;
	letter-spacing: 4px;
	padding-bottom: 5px
}


/* iPhone (portrait) */
/*@media (max-width: 767px) {*/
	/* Header */
	/*#main-container {
		width: 300px;
		margin-left: -10px;
		margin-top: 10px
	}
	
	header {
		text-align:center;
		margin-bottom: -10px
	}

	#logo {
		float:none;
		margin: 0;
		padding: 14px 0 0 0
	}

	#site-title {
		padding: 0;
		margin: -15px 0 0 0
	}

	#site-title h2 {
		float:none
	}
	
	#teaser {text-align:center;min-height: 115px!important;}
	
	#teaser-right {
		float: none;
		width: 100%;
		margin-top:5px
	}
	
	#teaser-content {
		padding: 20px
	}
	
	#teaser-right h2 {
		line-height: 35px;
		margin-bottom:12px
	}
	
	#tagline {
		min-height: 200px
	}
	
	#tagline h3 {
		line-height: 30px;
		margin-bottom: 10px
	}
	
	#content-boxes {
		margin-left: 30px
	}
	
	.content-box {margin-top:0!important}
	
	#content-boxes h3 {
		line-height: 22px;
		margin: 16px 0
	}
	
	#blockquote p {
		font-size: 38px!important;
		line-height: 38px!important
	}
	
	#gallery li {
		margin: 0 0 15px 0
	}
	
	#newsletter {
		min-height: 284px
	}
	
	#newsletter-title {
		font-size: 27px
	}
	
	.glow {display:none}
	
	#newsletter-form {
		margin-top: 17px;
		margin-left: 17px;
		margin-right:0;
		position:relative;
		z-index:3
	}
	
	#newsletter-form input[type="button"] {
		margin-top:5px
	}
	
	#footer-boxes {
		margin-left: 10px;
		margin-right: 10px
	}
	
	#footer {
		text-align: center
	}
	
	#about-padding {
		padding-right: 0px
	}
	
	.footer-box {margin-bottom:50px}
	
	#copyright {
		min-height: 120px;
		text-align:center
	}
	
	.copy-text {
		float:none;
		padding-left:0
	}
	
	#social-icons {
		float:none;
		padding-right:0;
		padding-left: 50px
	}
	
	.page-title {
		margin-top: 0;
		padding: 30px 0 0 0
	}
	
	#content-inner {
		padding-left: 10px;
		padding-right: 10px
	}
	
	.imageslider .flexslider {border:0;box-shadow:0;-webkit-box-shadow:0;-moz-box-shadow:0;-o-box-shadow:0;-ms-box-shadow:0}
	.imageslider #teaser-content {padding: 0;}
	.imageslider #teaser {
		min-height: 172px
	}
	
	.parallaxslider #teaser-content {padding: 0;}
	.parallaxslider #teaser {min-height: 0!important;}
	
	#navigation {
		float: none;
		margin-left: 38px;
		margin-top: 30px;
		padding-bottom: 30px
	}
	
	#main-menu-select {
		font-size:11px;
		text-transform:uppercase;
		margin-bottom:3px
	}
	
	#totop, .options-panel-closed {
		display: none!important
	}
	
	#gallery a {pointer-events: none;cursor: default;}
	
}*/

/* iPhone (landscape) */
/*@media only screen and (min-width: 480px) and (max-width: 767px) {
	#main-container {
		width: 460px!important;
		margin-left: -10px!important;
		margin-top: 10px!important
	}
	
	#tagline {
		min-height: 145px!important
	}
	
	#teaser {
		min-height: 300px!important
	}
	
	.page #teaser {
		min-height: 100px!important
	}
	
	.content-box {
		width: 400px!important
	}
	
	#newsletter-title {
		margin-left: 120px!important
	}
	
	#newsletter-form input {
		width: 400px!important
	}
	
	#social-icons {
		padding-left: 132px!important
	}
	
	.page-title {
		margin-top: 0;
		padding: 30px 0 0 0
	}
	
	#content-inner {
		padding-left: 10px;
		padding-right: 10px
	}
	
	.imageslider #teaser {
		min-height: 176px!important
	}
	
	.parallaxslider #teaser-content {padding: 0;}
	.parallaxslider #teaser {min-height: 0!important;}
	
	#navigation {
		float: none;
		margin-left: 127px;
		margin-top: 30px;
		padding-bottom: 30px
	}
	
	#main-menu-select {
		font-size:11px;
		text-transform:uppercase;
		margin-bottom:3px
	}
	
	#totop, .options-panel-closed, .glow  {
		display: none!important
	}
	
	#gallery a {pointer-events: none;cursor: default;}
}
*/
/* Portrait tablet to landscape and desktop */
/*@media (min-width: 768px) and (max-width: 979px) {
	#main-container {
		width: 735px;
	}
	
	#teaser {
		min-height: 370px
	}
	
	#teaser-right {
		margin-top: -20px;
		width: 100%
	}
	
	#content-boxes {
		margin-left: 25px
	}
	
	.content-box {
		width: 300px!important;
	}
	
	.content-box {margin-top:0!important}
	
	.last {margin-right: 24px!important;}
	
	#newsletter {
		min-height: 200px
	}
	
	#newsletter-form {
		margin-right: 25px
	}
	
	.footer-box {
		width: 95%!important;
		margin-bottom: 31px
	}
	
	.page-title {
		margin-top: 0;
		padding: 30px 0 0 30px
	}
	
	.parallaxslider #teaser-content {padding: 0;}
	.parallaxslider #teaser {min-height: 0!important;}
	
	.options-panel-closed {
		display: none!important
	}
	
	#teaser-right,#totop,.glow {display:none!important}
	#phone {margin-top:-47px}
	
}

@media (min-width: 979px) and (max-width: 1025px) { 
	
		#main-container {
			width: 997px;
			margin-top: 0;
			margin-bottom: 0
		}
		
		#teaser-right {
			margin-top: -16px;
			width: 29%
		}
		
		.content-box {
			width: 200px!important;
		}
		
		#gallery li {
			margin: 0 0 15px 0
		}
		
		#gallery {
			margin-left: 15px
		}
		
		#newsletter {
			min-height: 156px;
			text-align:center
		}

		#newsletter-title {
			float: none;
		}
		
		#newsletter-form {
			float: none;
			margin-right: 0
		}
		
		header,#copyright {
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			-o-border-radius: 0;
			-ms-border-radius: 0
		}
		
		#content-boxes h3 {
			font-size: 16px;
			line-height: 23px;
			margin: 10px 0
		}
		#totop,.glow {display:none!important}
}
*/

/* options panel
----------------------------------------------------------------------------------------------------*/

.options-panel {
	display: block;
	height: 576px;
	left: 0;
	padding: 15px 5px 10px 15px;
	position: fixed;
	top: 0;
	width: 199px;
	z-index: 999;
	background-color:#111111;
	-moz-border-radius:0 15px 15px 0;
	-webkit-border-radius:0 15px 15px 0;
	border-radius:0 15px 15px 0;
	text-transform:uppercase
}

.options-panel-closed {
	display: block;
	height: 50px;
	left: 0;
	padding: 15px 21px 10px 15px;
	position: fixed;
	top: 99px;
	width: 42px;
	z-index: 999;
	background-color: #111;
	-moz-border-radius: 0 15px 15px 0;
	-webkit-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
	text-transform: uppercase;
	color:#AAA!important
}

.options-panel-closed span, .options-panel-closed a, #close-options span {
	color:#AAA!important;
	text-decoration:none!important;
}

.options-panel-closed span:hover, .options-panel-closed a:hover, #close-options span:hover {
	color:#fff!important;
	text-decoration:none!important;
}

#close-options {
	position:absolute;
	top: 5px;
	right: -5px
}

.options-panel h4 {
	font-size:22px;
	margin:0 0 10px 0;
	color:#fff!important;
}

.options-panel p {
	color:red;
	font-size:13px;
	margin:10px 0 10px 0;
	width: 100%;
	float:left
}

.options-panel ul {
	margin:0;
	list-style:none
}

.options-panel ul li {
	float: left;
	margin: 0 12px 2px 0;
	list-style: circle inside;
	padding: 0
}

.options-panel a {
	margin:0;
	padding:0;
	color:#ccc!important;
	font-size:11px;
}

.options-panel img {
	margin:0;
	padding:0
}

.options-panel ul li a {

}

.options-panel ul li a:hover {
	color:#aaa!important;
}

.custom-icon-minus, .custom-icon-plus {
	width:40px;
	height:46px;
	display: block;
	margin-right: 14px
}

.custom-icon-minus {
	background:url(../images/custom-icon-minus.png) no-repeat 0 0
}
.custom-icon-plus {
	background:url(../images/custom-icon-plus.png) no-repeat 0 0
}